Macaulay2 » Documentation
Packages » CpMackeyFunctors :: Res
next | previous | forward | backward | up | index | toc

# Res -- the restriction homomorphism in a Mackey functor

- Usage:
    `M.Res`

## See also

- background on Mackey functors -- a brief mathematical intro to the theory of Mackey functors
- CpMackeyFunctor -- The type of Cp Mackey functors

## For the programmer

The object Res is a symbol.

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/CpMackeyFunctors/Documentation/MackeyFunctorDoc.m2:199:0.